From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 24 May 2006<P>

So how is summer starting up for everyone?
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 24 May 2006<P>

My summer starts at 1:00 am CST.  Heading on down to Knoxville to visit the In-laws, plus we're celebrating our 3rd wedding anniversary as well.  So we have some nice romantic stuff planned for that, stay at the hilton, nice restaurant, then I arrange for a horse drawn carriage to pick us up from the restaurant.  Though- He doesn't know yet that I bought a special outfit too.  Yeah! I'm excited- Summer here I come! 
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 24 May 2006<P>

my summer is starting with a bang...son getting married...they seem so young...but moms always think their children are still their babies...i stand quietly wondering if in 20 years they will still be as in love as they are today...hopefully so, either way the loveblender will be here for comfort or for joy...
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 24 May 2006<P>

My summer is starting out good.  I'm meeting 2 or 3 people i met online playing euchre this weekend. Should be a fun time.  Have a good memorial day weekend everyone
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 24 May 2006<P>

Attended the first of many summer festivals last weekend - a 'Blues-B-Q'. Great food and great music. Looking forward to more activities of the same. Hope everybody has a memorable Memorial Day (is that redundant?).
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 May 2006<P>

Maybe go to a Renaissance festival and otherwise just relax with four days off YES!<BR>
<BR>
bk
<HR>